/*body {
	margin:0;
	padding:0;
	color:#000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff;
}*/

/* homebanner */

#homebanner { max-height:718px; overflow:hidden; }
#homebanner img { width:100%; max-width:100%; height:auto; }

/* banner */

#banner { max-height:482px; overflow:hidden; }
#banner img { width:100%; max-width:100%; height:auto; }

@media screen and (min-width: 1023px) {

#banner img {display:none; }
#banner { height:482px; background:center center no-repeat #232323 url(../images/banner-2019a.jpg); background-size:cover; }
	
}
@media screen and (min-width: 1523px) {

#banner { background-size:auto; }

#homebanner img {display:none; }
#homebanner { height:718px; background:center center no-repeat #232323 url(../images/banner3.jpg); background-size:cover; }

}
@media screen and (min-width: 2000px) {

#homebanner { background-size:auto; }

}


